2 Antworten

1.Schau ob die MC Version die du benutzt auch mit der Modversion kompatible ist. 

2.Schau ob du auch genug RAM zur Verfügung stellt. 

3.Mod neu Installieren.

Antwort bewerten Vielen Dank für Deine Bewertung

Könntest du mir mal alle versionen der mods schicken also in welcher mc version das läuft also ob forge in der 1.7.10 ist usw

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von Endivie02
21.10.2016, 19:07

Es läuft mit Forge 1.7.10 und es ist nur ein einziger mod installiert diesen habe ich selbst und eigentlich funktioniert dieser auch

0
Kommentar von Endivie02
21.10.2016, 19:18

*selbst gemacht

0

Was möchtest Du wissen?